[arch-commits] Commit in gstreamer0.10-ffmpeg/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Apr 4 16:39:47 EDT 2009


    Date: Saturday, April 4, 2009 @ 16:39:47
  Author: jgc
Revision: 33826

upgpkg: gstreamer0.10-ffmpeg 0.10.7-1

Modified:
  gstreamer0.10-ffmpeg/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-04 20:38:49 UTC (rev 33825)
+++ PKGBUILD	2009-04-04 20:39:47 UTC (rev 33826)
@@ -2,24 +2,24 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gstreamer0.10-ffmpeg
-pkgver=0.10.6
+pkgver=0.10.7
 pkgrel=1
 pkgdesc="Gstreamer FFMpeg Plugin"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('gstreamer0.10-base>=0.10.21' 'bzip2')
+depends=('gstreamer0.10-base>=0.10.22' 'bzip2')
 makedepends=('pkgconfig')
 url="http://www.gstreamer.net"
 groups=('gstreamer0.10-plugins')
 source=(http://gstreamer.freedesktop.org/src/gst-ffmpeg/gst-ffmpeg-${pkgver}.tar.bz2)
-md5sums=('063a8184916426d6b79a97dea9636a78')
+md5sums=('6be89b26592f36ef631b22a68b8e06c4')
 
 build() {
-  cd ${startdir}/src/gst-ffmpeg-${pkgver}
+  cd "${srcdir}/gst-ffmpeg-${pkgver}"
   unset CFLAGS
   unset CXXFLAGS
   ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
   rm -f ${startdir}/pkg/usr/lib/gstreamer-0.10/*.{l,}a
 }



More information about the arch-commits mailing list